The stores answer and the service isn't shutting down.
GET
/readyz
const url = 'https://example.com/api/user/readyz';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/user/readyzResponses
Section titled “Responses”Ready for traffic.
Media typetext/plain
string
Not ready.
Media typeapplication/problem+json
An RFC 9457 problem.
object
type
required
string
title
required
string
status
required
integer
detail
Written for the user.
string
instance
string
request_id
string
errors
What is wrong with each field of the request.
object
key
additional properties
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example", "request_id": "example", "errors": { "additionalProperty": "example" }}